/*
    AnythingSlider v1.4.1+ Default (base) theme

    By Chris Coyier: http://css-tricks.com
    with major improvements by Doug Neiner: http://pixelgraphics.us/
    based on work by Remy Sharp: http://jqueryfordesigners.com/
*/

/******* SET DEFAULT DIMENSIONS HERE ********/
div.anythingSlider {
	width: 1000px;
	height: 340px;
	margin: 0 auto;
	position:relative;
}

/****** SET COLORS HERE *******/
/* Default State */
div.anythingSlider .anythingWindow {
	background:#ccc;
}

/* Active State */
div.anythingSlider .start-stop {
	display:none;
}

/* anythingSlider viewport window */
div.anythingSlider .anythingWindow {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%;
}

/* anythingSlider base UL */
ul.anythingBase {
	background: transparent;
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}
ul.anythingBase li.panel {
	background: transparent;
	display: block;
	float: left;
	padding: 0;
	margin: 0;
	position:relative;
}

/* Navigation Links */
div.anythingSlider .anythingControls { 
	outline: 0; 	
	position:absolute;
	bottom:10px;
	right:10px;
	z-index:99;
}
div.anythingSlider .thumbNav { margin: 0; float:right;}
div.anythingSlider .thumbNav li { display: inline; }
div.anythingSlider .thumbNav a {	
	display: block;
	overflow:hidden;
	float:left;
	width:13px;
	height:13px;
	margin-right:5px;
	text-decoration: none;	
	background-color: #909194;	
	text-align: center;
	text-indent:-999px;
	outline: 0;	
}
div.anythingSlider .thumbNav a.cur {
	background-color: #fff;
}
div.anythingSlider .thumbNav a:hover {
	background-color: #fff;
}

div.anythingSlider, div.anythingSlider .anythingWindow, div.anythingSlider .thumbNav a, div.anythingSlider .arrow a, div.anythingSlider .start-stop {
	transition-duration: 0;
	-o-transition-duration: 0;
	-moz-transition-duration: 0;
	-webkit-transition-duration: 0;
}